[[VALIDATORS]]
public_key = "nHUfLHTtg2H8ai3XYf6NNdKkM2akozftcdj762bXzj78PbuNF1Rb"
attestation = "FED5760B0A865AFAF68477A21E536CE953C49BFD882EBA6B762C698A5A7FE3A36A58C748B2FA1C41F8A641604055C8D09E799FA4E899948E43D07865E8FE7404"
network = "main"
owner_country = "us"
server_country = "us"
unl = "https://vl.ripple.com"

[[PRINCIPALS]]
name = "Joseph Chiocchi"
email = "yolk@egg.financial"

[METADATA]
modified = 2021-11-16T06:22:07.395585Z
expires = 2023-11-16T06:22:07.395585Z
